# Drone

### Info:

This template creates an instance of Drone CI server 0.6 along with selectable number of agents to perform the builds.

### Usage:

Select the Drone template from the catalog. Provide the following information:

1. Publish port
2. Agents scale
3. Drone secret
4. Run mode. debug | release
3. Remote driver and config. (Ie. GitHub)
4. Database driver and config. (Ie. sqlite)


See [Drone documentation](http://readme.drone.io/admin) for complete information.